RubyGems Navigation menu

clarify 1.0.0

Use the Clarify API to make your audio and video files searchable in just a few lines of code.

Gemfile
          gem 'clarify', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install clarify
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,886

For this version 175

Show all versions (5 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - September 30, 2014 (9 KB)
  2. 0.9.9 - September 12, 2014 (9 KB)
Show all versions (5 total)

Runtime Dependencies: